Bug 36 - bug in startup script
: bug in startup script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-mod_perl)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-30 14:06 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-30 14:06:13
### Hacks for the apache + proxified apache-mod_perl
if [ -x /usr/sbin/httpd -a -x /var/run/httpd.pid ]; then 
        DEFINE=\"-DPERLPROXIED\"
fi
/var/run/httpd.pid cannot be executable
-if [ -x /usr/sbin/httpd -a -x /var/run/httpd.pid ]
+if [ -x /usr/sbin/httpd -a -e /var/run/httpd.pid ]

should fix problem


---

---

------- Comment #1 From 2001-10-24 21:34:58 -------
Fixed in 1.3.22rusPL30.9-alt1
------- Comment #2 From 2001-10-24 21:34:58 -------
Fixed in 1.3.22rusPL30.9-alt1